# Uses of Class
org.apache.commons.math3.optim.MaxIter

Packages that use MaxIter
Package
Description
org.apache.commons.math3.optim
Generally, optimizers are algorithms that will either `minimize` or `maximize` a scalar function, called the `objective function`.

## Uses of MaxIter in org.apache.commons.math3.optim

Methods in org.apache.commons.math3.optim that return MaxIter
Modifier and Type
Method
Description
`static MaxIter`
MaxIter.`unlimited()`
Factory method that creates instance of this class that represents a virtually unlimited number of iterations.